@echo off
moustest
if errorlevel 1 goto nomouse
kav
goto end
:nomouse
mouse > nul
kav
mouse /u >nul
:end
ECHO Thank you for playing Greg LeMond's BICYCLE ADVENTURE
ECHO OFF                            
ECHO                 ...From the folks at Eden Interactive
